[其它]安装xsupplicant时出现的错误

为当前最终发行版之前的所有版本提供支持
回复
rucstudent
帖子: 633
注册时间: 2007-05-09 16:52
送出感谢: 1 次
接收感谢: 0

[其它]安装xsupplicant时出现的错误

#1

帖子 rucstudent » 2007-06-04 21:20

openssl已经安装了
也已经tar了,然后执行:
./configure
make
make出现问题:
root@lanpeng-ubuntu:/xsupplicant# make
Making all in src
make[1]: Entering directory `/xsupplicant/src'
yacc -d `test -f 'config_grammar.y' || echo './'`config_grammar.y
/bin/bash: yacc:找不到命令
make[1]: *** [config_grammar.c] 错误 127
make[1]: Leaving directory `/xsupplicant/src'
make: *** [all-recursive] 错误 1



什么意思阿?
写些大家了!
我装xsupplicant都装了快1个月了....
rucstudent
帖子: 633
注册时间: 2007-05-09 16:52
送出感谢: 1 次
接收感谢: 0

#2

帖子 rucstudent » 2007-06-05 0:45

没有人知道么?
我都装了快1个月了
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

Re: [其它]安装xsupplicant时出现的错误

#3

帖子 stlxv » 2007-06-05 1:32

rucstudent 写了:openssl已经安装了
也已经tar了,然后执行:
./configure
make
make出现问题:
root@lanpeng-ubuntu:/xsupplicant# make
Making all in src
make[1]: Entering directory `/xsupplicant/src'
yacc -d `test -f 'config_grammar.y' || echo './'`config_grammar.y
/bin/bash: yacc:找不到命令
make[1]: *** [config_grammar.c] 错误 127
make[1]: Leaving directory `/xsupplicant/src'
make: *** [all-recursive] 错误 1


什么意思阿?
写些大家了!
我装xsupplicant都装了快1个月了....
你用新立得软件包管理器安装吧,不行就到http://archive.ubuntu.com/ubuntu/pool/universe/x/xsupplicant去下载一个deb包来安装,双击就可以了。
PHP是最好的语言!不服来战!
回复

回到 “老旧版本支持”